#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_45 { width: 100%; vertical-align: top; max-width: 57px; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_01 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_4_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_01_tab0 .inline-block { display: inline-block; }
#imTextObject_4_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_01_tab0 .imVt { vertical-align: top; }
#imTextObject_4_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_3 > div { float: left; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_46 { width: 100%; vertical-align: top; max-width: 401px; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_4_47 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_4_47_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_47_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_47_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_47_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_47_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_47_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_47_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_47_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_47_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_47_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_47_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_47_tab0 .inline-block { display: inline-block; }
#imTextObject_4_47_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_47_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_47_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_47_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_47_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_47_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_47_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_47_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_47_tab0 .imVt { vertical-align: top; }
#imTextObject_4_47_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_47_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_47 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imCell_48 { display: block; position: relative; overflow: hidden; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_48 { width: 100%; vertical-align: top; max-width: 50px; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_50 { width: 100%; vertical-align: top; max-width: 500px; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imCell_49 { display: block; position: relative; overflow: hidden; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_49 { width: 100%; vertical-align: top; max-width: 50px; }
#imCell_51 { display: block; position: relative; overflow: hidden; }
#imCellStyle_51 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_51 { width: 100%; vertical-align: top; max-width: 556px; }
#imGroup_8 > div { float: left; }
#imCell_52 { display: block; position: relative; overflow: hidden; }
#imCellStyle_52 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_52 { width: 100%; vertical-align: top; max-width: 180px; }
#imGroup_10 > div { float: left; }
#imGroup_11 > div { float: left; }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 25px; bottom: 0px; background-color: transparent; }
#imObjectImage_4_53 { width: 100%; vertical-align: top; max-width: 180px; }
#imGroup_13 > div { float: left; }
@media (min-width: 994px) {
	.imContentDataContainer { width: 847px; margin-left: auto; margin-right: auto; padding: 0 5px 0 137px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 847px; }
	#imCell_45 { width: 135px; min-height: 87px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 135px; min-height: 87px; padding: 3px 3px 27px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imCell_1 { width: 700px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 700px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_4_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_01 .text-container { height: 100px;}
	#imGroup_3 { width: 847px; }
	#imCell_46 { width: 135px; min-height: 67px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_46 { width: 135px; min-height: 67px; padding: 3px 3px 22px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 3px; right: 3px; }
	#imCell_47 { width: 700px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_47 { width: 700px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 3px; right: 3px; }
	#imTextObject_4_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_47 .text-container { height: 80px;}
	#imGroup_4 { width: 847px; }
	#imGroup_5 { width: 141px; }
	#imCell_48 { width: 135px; min-height: 107px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_48 { width: 135px; min-height: 107px; padding: 3px 3px 57px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 3px; right: 3px; }
	#imCell_50 { width: 135px; min-height: 64px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_50 { width: 135px; min-height: 64px; padding: 3px 3px 22px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_50 { left: 3px; right: 3px; }
	#imGroup_6 { width: 282px; }
	#imGroup_7 { width: 282px; }
	#imCell_49 { width: 135px; min-height: 107px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_49 { width: 135px; min-height: 107px; padding: 3px 3px 44px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 3px; right: 3px; }
	#imCell_51 { width: 135px; min-height: 107px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_51 { width: 135px; min-height: 107px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 3px; right: 3px; }
	#imGroup_8 { width: 282px; }
	#imCell_52 { width: 135px; min-height: 64px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_52 { width: 135px; min-height: 64px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 3px; right: 3px; }
	#imGroup_9 { width: 141px; height: 89px; }
	#imGroup_10 { width: 424px; }
	#imGroup_11 { width: 424px; }
	#imCell_53 { width: 135px; min-height: 107px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_53 { width: 135px; min-height: 107px; padding: 3px 3px 32px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 3px; right: 3px; }
	#imGroup_12 { width: 283px; height: 132px; }
	#imGroup_13 { width: 424px; }
	#imGroup_14 { width: 141px; height: 89px; }
	#imGroup_15 { width: 283px; height: 89px; }
	#imGroup_16 { width: 847px; height: 0px; }
	#imGroup_17 { width: 847px; height: 0px; }
	
}

@media  (max-width: 993px) and (min-width: 840px) {
	.imContentDataContainer { width: 823px; margin-left: auto; margin-right: auto; padding: 0 5px 0 7px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 823px; }
	#imCell_45 { width: 131px; min-height: 87px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 131px; min-height: 87px; padding: 3px 3px 27px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imCell_1 { width: 680px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 680px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_4_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_01 .text-container { height: 100px;}
	#imGroup_3 { width: 823px; }
	#imCell_46 { width: 131px; min-height: 67px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_46 { width: 131px; min-height: 67px; padding: 3px 3px 23px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 3px; right: 3px; }
	#imCell_47 { width: 680px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_47 { width: 680px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 3px; right: 3px; }
	#imTextObject_4_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_47 .text-container { height: 80px;}
	#imGroup_4 { width: 823px; }
	#imGroup_5 { width: 137px; }
	#imCell_48 { width: 131px; min-height: 104px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_48 { width: 131px; min-height: 104px; padding: 3px 3px 54px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 3px; right: 3px; }
	#imCell_50 { width: 131px; min-height: 62px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_50 { width: 131px; min-height: 62px; padding: 3px 3px 21px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_50 { left: 3px; right: 3px; }
	#imGroup_6 { width: 274px; }
	#imGroup_7 { width: 274px; }
	#imCell_49 { width: 131px; min-height: 104px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_49 { width: 131px; min-height: 104px; padding: 3px 3px 41px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 3px; right: 3px; }
	#imCell_51 { width: 131px; min-height: 104px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_51 { width: 131px; min-height: 104px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 3px; right: 3px; }
	#imGroup_8 { width: 274px; }
	#imCell_52 { width: 131px; min-height: 62px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_52 { width: 131px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 3px; right: 3px; }
	#imGroup_9 { width: 137px; height: 87px; }
	#imGroup_10 { width: 412px; }
	#imGroup_11 { width: 412px; }
	#imCell_53 { width: 131px; min-height: 104px;  padding-top: 25px; padding-bottom: 0px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_53 { width: 131px; min-height: 104px; padding: 3px 3px 31px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 3px; right: 3px; }
	#imGroup_12 { width: 275px; height: 129px; }
	#imGroup_13 { width: 412px; }
	#imGroup_14 { width: 137px; height: 87px; }
	#imGroup_15 { width: 275px; height: 87px; }
	#imGroup_16 { width: 823px; height: 0px; }
	#imGroup_17 { width: 823px; height: 0px; }
	
}

@media  (max-width: 839px) and (min-width: 720px) {
	.imContentDataContainer { width: 703px; margin-left: auto; margin-right: auto; padding: 0 5px 0 7px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 703px; }
	#imCell_45 { width: 113px; min-height: 107px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 113px; min-height: 107px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imCell_1 { width: 582px; min-height: 126px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 582px; min-height: 126px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_4_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_01 .text-container { height: 120px;}
	#imGroup_3 { width: 703px; }
	#imCell_46 { width: 113px; min-height: 67px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 113px; min-height: 67px; padding: 3px 3px 29px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imCell_47 { width: 582px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_47 { width: 582px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 2px; right: 2px; }
	#imTextObject_4_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_47 .text-container { height: 80px;}
	#imGroup_4 { width: 703px; }
	#imGroup_5 { width: 117px; }
	#imCell_48 { width: 113px; min-height: 90px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_48 { width: 113px; min-height: 90px; padding: 3px 3px 40px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 2px; right: 2px; }
	#imCell_50 { width: 113px; min-height: 54px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_50 { width: 113px; min-height: 54px; padding: 3px 3px 19px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_50 { left: 2px; right: 2px; }
	#imGroup_6 { width: 234px; }
	#imGroup_7 { width: 234px; }
	#imCell_49 { width: 113px; min-height: 90px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_49 { width: 113px; min-height: 90px; padding: 3px 3px 27px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 2px; right: 2px; }
	#imCell_51 { width: 113px; min-height: 90px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_51 { width: 113px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 2px; right: 2px; }
	#imGroup_8 { width: 234px; }
	#imCell_52 { width: 113px; min-height: 54px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_52 { width: 113px; min-height: 54px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 2px; right: 2px; }
	#imGroup_9 { width: 117px; height: 79px; }
	#imGroup_10 { width: 352px; }
	#imGroup_11 { width: 352px; }
	#imCell_53 { width: 113px; min-height: 90px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_53 { width: 113px; min-height: 90px; padding: 3px 3px 27px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 2px; right: 2px; }
	#imGroup_12 { width: 235px; height: 115px; }
	#imGroup_13 { width: 352px; }
	#imGroup_14 { width: 117px; height: 79px; }
	#imGroup_15 { width: 235px; height: 79px; }
	#imGroup_16 { width: 703px; height: 0px; }
	#imGroup_17 { width: 703px; height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 463px; margin-left: auto; margin-right: auto; padding: 0 5px 0 7px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 463px; }
	#imCell_45 { width: 73px; min-height: 107px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 73px; min-height: 107px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imCell_1 { width: 382px; min-height: 126px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 382px; min-height: 126px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_4_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_01 .text-container { height: 120px;}
	#imGroup_3 { width: 463px; }
	#imCell_46 { width: 73px; min-height: 67px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 73px; min-height: 67px; padding: 3px 3px 42px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imCell_47 { width: 382px; min-height: 86px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_47 { width: 382px; min-height: 86px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 2px; right: 2px; }
	#imTextObject_4_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4_47 .text-container { height: 80px;}
	#imGroup_4 { width: 463px; }
	#imGroup_5 { width: 77px; }
	#imCell_48 { width: 73px; min-height: 66px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_48 { width: 73px; min-height: 66px; padding: 3px 3px 16px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 2px; right: 2px; }
	#imCell_50 { width: 73px; min-height: 36px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_50 { width: 73px; min-height: 36px; padding: 3px 3px 13px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_50 { left: 2px; right: 2px; }
	#imGroup_6 { width: 154px; }
	#imGroup_7 { width: 154px; }
	#imCell_49 { width: 73px; min-height: 66px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_49 { width: 73px; min-height: 66px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 2px; right: 2px; }
	#imCell_51 { width: 73px; min-height: 66px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_51 { width: 73px; min-height: 66px; padding: 3px 3px 11px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_51 { left: 2px; right: 2px; }
	#imGroup_8 { width: 154px; }
	#imCell_52 { width: 73px; min-height: 36px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_52 { width: 73px; min-height: 36px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_52 { left: 2px; right: 2px; }
	#imGroup_9 { width: 77px; height: 61px; }
	#imGroup_10 { width: 232px; }
	#imGroup_11 { width: 232px; }
	#imCell_53 { width: 73px; min-height: 66px;  padding-top: 25px; padding-bottom: 0px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_53 { width: 73px; min-height: 66px; padding: 3px 3px 26px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_53 { left: 2px; right: 2px; }
	#imGroup_12 { width: 155px; height: 91px; }
	#imGroup_13 { width: 232px; }
	#imGroup_14 { width: 77px; height: 61px; }
	#imGroup_15 { width: 155px; height: 61px; }
	#imGroup_16 { width: 463px; height: 0px; }
	#imGroup_17 { width: 463px; height: 0px; }
	
}

@media  (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_4_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_46 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_47 { clear: left; }
	#imCell_47 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_47 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_47 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_4_47 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_48 { clear: left; }
	#imCell_48 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_48 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_48 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_50 { clear: left; }
	#imCell_50 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_50 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_50 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imGroup_7 { width: 100%; clear: left; }
	#imCell_49 { clear: left; }
	#imCell_49 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_49 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_49 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_51 { clear: left; }
	#imCell_51 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_51 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_51 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imGroup_8 { width: 100%; clear: left; }
	#imCell_52 { clear: left; }
	#imCell_52 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_52 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_52 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { width: 100%; clear: left; }
	#imGroup_11 { width: 100%; clear: left; }
	#imCell_53 { clear: left; }
	#imCell_53 { width: 100%; min-height: 31px;  padding-top: 25px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_53 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_53 { top: 25px; bottom: 0px; left: 5px; right: 5px; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { display: none; clear: left; }
	
}

@media (min-width: 994px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 48px; left: 208px; width: 582px; height: 83px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 1.19% 0);clip-path: inset(0 0 1.19% 0);}#imHeader_imCell_1 { width: 582px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 582px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 993px) and (min-width: 840px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 208px; width: 582px; height: 83px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 1.19% 0);clip-path: inset(0 0 1.19% 0);}#imHeader_imCell_1 { width: 582px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 582px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 839px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 138px; width: 582px; height: 83px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 1.19% 0);clip-path: inset(0 0 1.19% 0);}#imHeader_imCell_1 { width: 582px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 582px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 582px; height: 83px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 1.19% 0);clip-path: inset(0 0 1.19% 0);}#imHeader_imCell_1 { width: 582px; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 582px; min-height: 84px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 582px; height: 83px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 1.19% 0);clip-path: inset(0 0 1.19% 0);}#imHeader_imCell_1 { width: 100%; min-height: 84px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

